recovery:
  state:
    round: 445
    hash: "ed4b92a1adfa2133bc1765673fa3c4925e73544433a60b7b647544270d055973c56bbb2c7163f123f25d3b2ff6ef13e5"
    timestamp: "2025-11-03T06:15:01.463198602Z"
  bootstrap: null
  package: null
  stream: null
